gyst-ink

Open full view…

Troi File Plugin Could Not Be Registered

dcartistic
Sat, 23 Feb 2019 01:43:12 GMT

In 4.5, after I click the Import from Previous Version , I am greeted with the following popup message: The Import process could not be completed. Please alert GYST that the Troi File Plugin could not be registered. Any ideas?